Subject: FW: Cab services
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Shahera Shaikh <[email-masked]>
Date: Sun, 19 May 2019 12:22:26 +0000

Hi Ashish ,

I know we addressed this in conversation , Just sending this email as well to double check if the account is active from our side ?

Kind regards,
Viraat

________________________________
From: Shahera Shaikh <[email-masked]>
Sent: 02 May 2019 04:33
To: Virat Joshi
Cc: Charanjit Singh
Subject: Re: Cab services

Hi Viraat,

Whenever I am trying to book Uber it shows capping of Rs350.00 however, I commute from Janakpuri so the total charge is usually around 400-500. Eventually, it shows UberShare around 350.00 but that in turn makes me late to office. Also, my Uber account is disabled.

Therefore, please look into the matter and advise.

Thank you,
Shahera
________________________________
From: "Shahera Shaikh" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Thursday, April 11, 2019 10:38:51 PM
Subject: Re: Cab services

Hi Viraat,

Thank you for the link.

Regards,
Shahera

________________________________
From: "viraat" <[email-masked]>
To: "Shahera Shaikh" <[email-masked]>
Sent: Thursday, 11 April, 2019 16:46:47
Subject: Re: Cab services

Hi Shahera ,

Company can provide you with a cooperate Uber account for you to use one side when you are coming in the night.

Link will be sent to your work email address

Kind regards,
Viraat
________________________________
From: Shahera Shaikh <[email-masked]>
Sent: 10 April 2019 00:43
To: Virat Joshi
Subject: Cab services

Hi Virat,

As my shift starts at 22:30pm its really unsafe to travel alone that late, so can you please check and let me know if I will get the cab service.

Thank you,
Shahera